Ask Your Question
0

Iproute2 version in F28

asked 2018-05-31 08:55:18 -0500

Is there any reason that iproute2 for kernel 4.15 is used on fedora 28 (4.16 kernel)

Who is best to contact to get this updated?

edit retag flag offensive close merge delete

2 Answers

Sort by ยป oldest newest most voted
1

answered 2018-05-31 16:24:00 -0500

muep gravatar image

Likely there are not that many changes in iproute2 versions that it would be necessary to update the package just because there is a new kernel available. Especially updates to the kernel are usually expected to be very backwards-compatible, so it should be just fine to use updated kernel in combination with a bit older iproute2.

If you need a new feature that became available in iproute2 4.16, you can go to the bugzilla and file a new bug for Fedora. Select iproute as the package name and otherwise fill the form. In the description field, make sure to describe how 4.16 or newer will make the system better.

edit flag offensive delete link more
0

answered 2018-06-03 11:52:41 -0500

villykruse gravatar image

This version is available in updates-testing, and probably appear in updates shortly

===============================================================================
  iproute-4.16.0-1.fc28
===============================================================================
  Update ID : FEDORA-2018-94ac0eace1
       Type : enhancement
    Updated : 2018-06-02 22:43:40
Description : New version 4.16.0 to match kernel version
   Severity : None
edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

Stats

Asked: 2018-05-31 08:55:18 -0500

Seen: 160 times

Last updated: Jun 03 '18